Старый 12.08.2019, 22:57   #1
Lunatik_5
Новичок
 
Регистрация: 12.07.2012
Сообщений: 5
Сказал(а) спасибо: 6
Поблагодарили 1 раз в 1 сообщении
Lunatik_5 пока не определено
По умолчанию Поиск инсталлятора платформы 1с 8.3.14

После обновления УТП до версии 1.2.52.3, предприятие теперь постоянно пишет что версия платформы должна быть не ниже 8.3.14
Нигде в интернете не могу найти вылеченный инсталятор, может у кого есть такой и есть возможность поделиться?
Lunatik_5 вне форума   Ответить с цитированием
Старый 14.08.2019, 11:28   #2
Alenka9965
Пользователь
 
Регистрация: 15.02.2018
Сообщений: 30
Сказал(а) спасибо: 2
Поблагодарили 1 раз в 1 сообщении
Alenka9965 пока не определено
По умолчанию

Цитата:
Сообщение от Lunatik_5 Посмотреть сообщение
После обновления УТП до версии 1.2.52.3, предприятие теперь постоянно пишет что версия платформы должна быть не ниже 8.3.14
Нигде в интернете не могу найти вылеченный инсталятор, может у кого есть такой и есть возможность поделиться?
Тоже интересует этот вопрос.
Alenka9965 вне форума   Ответить с цитированием
Старый 14.08.2019, 18:00   #3
zzz7777
Новичок
 
Регистрация: 02.06.2011
Сообщений: 24
Сказал(а) спасибо: 41
Поблагодарили 8 раз(а) в 4 сообщениях
zzz7777 пока не определено
По умолчанию

так вот же [Ссылки доступны только зарегистрированным пользователям . Регистрируйся тут...]
zzz7777 вне форума   Ответить с цитированием
Ответ

Любые журналы Актион-МЦФЭР регулярно !!! Пишите https://www.nado.in/private.php?do=newpm&u=12191 или на электронный адрес pantera@nado.ws


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 02:09. Часовой пояс GMT +1.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2024, vBulletin Solutions, Inc. Перевод: zCarot